#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v3
MAINTAINER jy "jiangyong@gongsibao.com"
ADD ipop-web /apps/ipop-web/
WORKDIR   /apps/ipop-web/
RUN cnpm install -S
CMD  ["node","/apps/ipop-web/main.js"]




